/********* General styles **********/
@import url('https://fonts.googleapis.com/css?family=Oswald');
@import url('https://fonts.googleapis.com/css?family=Tangerine');
@import url('https://fonts.googleapis.com/css?family=Raleway:400,500&display=swap&subset=latin-ext');

body, html{
    height: 100%;
    font-family: 'Raleway', arial, sans-serif;
    color: #19181a;
    background-color: #ffffff;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
 }

.clearFix{
    clear: both;
}

/** link visited **/

section p a {
    text-decoration: none; 
}

section p a:link {
    color: #292828;
}

section p a:visited {
    color: #cf764c;
}

section p a:hover{
    color: #cf764c;
    text-decoration: underline; 
}

section p a:active{
    color: #3e1886;
}

.fotoDescription span{
    position: absolute;
    color: #cccccc;
    font-size: 12px;
    left: 0;
    bottom: 0;
    font-style: italic;
    background: rgb(35, 35, 35, 0.3);
    padding: 0.3%;
}

h1 {
    text-transform: uppercase;
    text-align: center;
    font-size: 70px;
    font-weight: bold;
    text-shadow: 2px 2px #424140;
    letter-spacing: 2px;
}

h1 span {
    display: inline-block;
    font-size: 40px;
    
}
/*
.pictureText p {
    text-align: center;
    font-size: 20px;
    text-shadow: 2px 2px #424040;
    letter-spacing: 2px;
    padding: 0 250px;
}*/

h2{
    text-align: center;
    font-size: 30px;
    color:  #3f3c3c; 
    border-bottom: double #c4c1bf;
    margin: 30px 80px 0 80px;
    letter-spacing: 1px;
    
}

h2 span{
    position: relative;
    top: 19px;
    background: #ffffff;
    padding: 0 50px 0px 50px;
}

.content1 {
    width: 100%;
    background: #ffffff;
}

.content1 p {
    font-size: 16px;
    line-height: 1.8;
    font-weight: 100;
    margin: 0px 80px 0 80px;
    padding: 40px 15px 40px 15px;
    display: block;
    color:  #3f3c3c; 
    
}


#mainContent img,
.content1 img,
#aboutProject img,
#mainMap img
 {
    vertical-align: -4px;
}
.goToSection img  {
    vertical-align: -3px;
    }

/**** Arow top-to section ****/

#arowTop{
    position: fixed;
	bottom: 2%;
    right: 0.5%;;
    z-index: 9;
}


.mainArow a i{
    transition: 1.2s;
    -webkit-transition: 1.2s;
    -moz-transition: 1.2s;
    -o-transition: 1.2s;
}

.mainArow a i:hover {
    font-size: 100px;
    transform: translateY(20px);
    -webkit-transform: translateY(20px);
     -ms-transform: translateY(20px);
     -moz-transform: translateY(20px);
     -o-transform: translateY(20px);
}


/********** HEADER **********/
header {
    width:100%;
    height: 100px;
    top:0;   /*fix to up*/
    left: 0;
   /* background: rgba(35, 35, 35, 0.6);*/
    position: fixed;
    z-index: 10;
    transition: padding .3s;
    -webkit-transition: padding .3s;
	-moz-transition: padding .3s;
	-o-transition: padding .3s;   
}


/********** LOGO **********/
#logoWeb{
    float: left;  
    margin: 0 0 0 80px;  
}
/*
#logoWeb a{
    font-family: 'Tangerine', cursive;
    font-size: 60px;
    text-decoration: none;
    color: rgb(216, 211, 211);
    
}

#logoWeb a:hover{
    color: #bbb;
}*/ /* off no logo text*/

/********** NAV BAR **********/
nav{  
    overflow: hidden;
    float: right;
    margin-right: 80px;
} 

nav ul{
    list-style-type: none;
    float: right;
    margin: 0;
    padding: 0;
}

nav ul li{
    float: left;  
}

nav ul li a{
    display: block;
    position: relative; /* for hover effect */
    font-weight: 550;
    font-family: 'Oswald', arial, sans-serif;
    text-align: center; 
    text-decoration: none;
    text-transform: uppercase;
    color: #d8d3d3; 
    font-size: 17px;
    letter-spacing: 2px;
    padding: 42px 30px;
    padding-bottom: 33px;
    transition: .8s;
    -webkit-transition: .8s;
    -moz-transition: .8s;
    -o-transition: .8s; 
}

/* hover effect for menu */
nav ul li a::after{
    content: " ";
    width: 0%;
    transition: all .4s ease;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease; 
    left: 50%;
}

nav ul li a::before{
    content: " ";
    width: 0%;
    transition: all .4s ease;
    -webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
    -o-transition: all .4s ease; 
    left: 50%;
}

nav ul li a:hover::after{
    content:'';
    position: absolute;
	bottom: 0px;
	left: 50%;
	background:#f8f5f5;
	height: 3px;
    width: 50%;
}

nav ul li a:hover:before{
	content:'';
	position:absolute;
	bottom: 0px;
	left: 0px;
	background:#f8f5f5;
	height: 3px;
	width: 50%;
}

nav ul li a.active {
    color: #ffffff;  
}


nav ul li a:hover{

    color: white;
}

/* menu for mobile icon */
.menu-toggle {
    color: #d8d3d3;
    float: right;
    font-size: 50px;
    padding-top: 25px;
    cursor: pointer;
    display: none;
}


/*HEADER Shrink*/
.cbp-af-header-shrink {
    padding: 5px 0;
    background: rgb(35, 35, 35);
    box-shadow: 0px 3px 20px #1d1c1c;
}
    
.cbp-af-header-shrink nav ul li a {
    padding-bottom: 38px;
    
}

/*
.cbp-af-header-shrink #logoWeb{
    font-size: 65px;
    transition: 0.8s;
}*/


/********** SECTION Main Picture **********/
#mainPicture{
    min-width: 100%;
    height: 700px;
    background: url(../images/QRKNM.jpg);
    background-color: #cccccc;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed; 
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    position: relative; /*absolute k pictureText*/
}

.mainOverCollor {
    width: 100%;
    height: 700px;
    position: absolute;
    background: rgba(48, 34, 21, 0.5);
    
}


/* MAIN BANNER*/
#mainPicture .pictureText{
    min-width: 95%;
    height: auto;
    display: block;
    position: absolute;
    color: rgb(218, 218, 218); 
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}



.mainArow {
    position: absolute;
    z-index: 2;
    top: 80%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.mainArow i{
    color: #ffffff;
    font-size: 90px;
    cursor: pointer;
}
 
/*
#mainPicture .contentText{
    display: inline-block;
    position: absolute;
    width: 58%;
    height: auto;
    font-size: 20px;
    background: rgba(240, 234, 234, 0.8);
    transform: translate(81px, 250px);
    -webkit-transform: translate(81px, 250px);
    -moz-transform: translate(81px, 250px);
    -o-transform: translate(81px, 250px);
    border-radius: 2px;    
}

#mainPicture .contentText p{
    padding: 65px 10px 0 10px; 
    }*/

/********** SOCIAL MEDIA **********/
.socialMedia{
    position: absolute;
    right: 1%;
    top: 88%;
    z-index: 3;
    
}
.socialMedia ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

.socialMedia ul li {
    width: 24px;
    height: 24px;
    transition:  1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
 
}

.socialMedia ul li:hover
 {
    transform: scale(1.2,1.2);
    -ms-transform: scaleY(1.2,1.2); /* IE 9 */
    -webkit-transform: scaleY(1.2,1.2); /* Safari 3-8 */
    -moz-transform: scaleY(1.2,1.2); 
    -o-transform: scaleY(1.2,1.2); 
    
}
/**** AROW TO NEXT section ***/
 .goToSection img{
    transition:  .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
}

.goToSection img:hover{
    transform: rotate(90deg);
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Safari 3-8 */
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}



/********** MAIN Content and contens **********/
#mainContent p{
   
    font-size: 16px;
    line-height: 1.8;
    border-bottom: 1px solid #c4c1bf;
    margin: 0 80px 0 80px;
    padding: 40px 15px 40px 15px;
    display: inline-block;
    color: #3f3c3c;
   }

.borderPicture,
.borderPicture2{
    background-image: url(../images/synagoga-ortodoxna-presov.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;  
    max-width: 100%;
    height: 190px;
    margin-top: 50px;
    position: relative;
    display: block;
}
/**** Picture info animate ****/
.descriptionAnimate {
    position: absolute;
    bottom: 50%;
    left: 0%;
    right: 0%;
    background-color: rgba(36, 35, 34, 0.7);
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: .8s ease;
}

.borderPicture:hover .descriptionAnimate, 
.borderPicture2:hover .descriptionAnimate {
    bottom: 0%;
    height: 100%;
}

.descriptionAnimate span{
    color: #bbb;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%); 
   
}

/********** SECTION Icons info **********/
#sectionFacts{
    max-width: 100%;
}

#sectionFacts p a {
    color: #3f3c3c;
}

#sectionFacts p a:hover {
    text-decoration: none;
}

#sectionFacts .icons {
    display: grid;
    justify-content: space-evenly;
    grid-template-columns: 120px 120px 120px;
    margin-top: 3%;
    
}

#sectionFacts .icons .box{      
    color: #3f3c3c;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 2px;
    margin-top: 10px;
  
}


#sectionFacts .box .number{
    font-size: 50px; 
    font-family: 'Tangerine', cursive;
    font-weight: bold;
    margin-top: 0%;
    margin-bottom: 0%;
}


/********** SECTION Content1 **********/
.borderPicture2{
    background-image: url(../images/synagoga-sastin-straze.jpg);
}

/********** SECTION About Project **********/
#aboutProject{
    width: 100%;
    display: block;

}

#aboutProject p,
#mainMap p, #aboutSyn p {
    font-size: 16px;
    line-height: 1.6;
    margin: 0 80px 0 80px;
    padding: 40px 15px 20px 15px;
    display: block;
    color: #1a1818;
    
}

#qrSynagouge p img{
    display: block;
    max-width: 100%;
    margin: auto;  
    margin-top: 30px;  
}



/********** SECTION Project phase **********/
#sectionProjectPhase{
    max-width: 100%;
}

#sectionProjectPhase .iconsPhase {
    display: grid;
    justify-content: space-evenly;
    grid-template-columns: 120px 120px 120px 120px;
    margin-top: 3%;
    
}

#sectionProjectPhase .iconsPhase .box{      
    color: #3f3c3c;
    text-align: center;
    font-weight: bolder;
    font-size: 16px;
    letter-spacing: 1px;
    margin-top: 10px;
}
/* Icons rotate */
#sectionProjectPhase .iconsPhase .box img{
    transition: 1.2s;
    -webkit-transition: 1.2s;
    -moz-transition: 1.2s;
    -o-transition: 1.2s;
       
}

#sectionProjectPhase .iconsPhase .box img:hover{
   transform: rotate(360eg);
   -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360eg);
    -o-transform: rotate(360eg);
}


/********** SECTION Maps **********/
#mainMap{
    display: block;
    background: #ffffff;
    width: 100%;
    height: auto;
}

iframe{
    display: block;
    width: 100%;
    height: 580px;
}

/********** SECTION Footer **********/
footer{
    display: block;
    height: auto;
    font-family: 'Oswald', arial, sans-serif;
    text-align: center;
    width: 100%;
    background: #000000;
    color: #6d6767;;
    padding: 5px 0 15px 0;

} 
footer a, footer p, footer address{
    
    font-size: 14px;
    text-decoration: none;
    color:#6d6767;
}

footer a span {
    display: inline-block;
    font-size: 15px;
    font-weight: initial;
    color: #f8f5f5;
    padding: 10px;
}

footer .socialIcon i{
        display: inline-block;
        color: #f8f5f5;
        cursor: pointer;
        font-size: 40px;
        padding: 20px 10px 10px 10px;
        
}



